{
"Id": "5fb93e41-0a16-42e2-b8d3-686cabf8edb8",
"Name": "VAL - Currency",
"TypeName": "Grooper.Extract.DataType",
"ParentId": "984f8c2d-7ec0-40ce-aa6f-ff178738b4a7",
"NodeIndex": 2,
"NumChildren": 1
}